Bug 308301 - tabs are names label28 label29 label30
tabs are names label28 label29 label30
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 22:34 EDT by Charles R. Anderson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 04:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of Hardware Browser (54.92 KB, image/png)
2007-09-26 22:35 EDT, Charles R. Anderson
no flags Details

  None (edit)
Description Charles R. Anderson 2007-09-26 22:34:36 EDT
Description of problem:

The tab gui elements are named "label28", "label29" and "label30".  

Version-Release number of selected component (if applicable):
0.36-1.fc8

How reproducible:
always

Steps to Reproduce:
1. start hwbrowser
  
Actual results:

See attached screenshot.
Comment 1 Charles R. Anderson 2007-09-26 22:35:46 EDT
Created attachment 207811 [details]
screenshot of Hardware Browser
Comment 2 Nils Philippsen 2007-09-27 03:59:27 EDT
The tabs should be hidden.
Comment 3 Nils Philippsen 2007-09-27 04:04:19 EDT
hwbrowser-0.37-1.fc8 is building right now which should fix this issue

Note You need to log in before you can comment on or make changes to this bug.